@0 = ~Гав! гав! Грр. Гав!~
@1 = ~Он здесь? Хорошо. Спасибо за помощь, мистер Пес.~
@2 = ~Хватит лаять. Теперь ты свободен. Иди. Занимайся своим делом, собака.~
@3 = ~Гав~
@4 = ~Мистер Пес, у меня есть вот эти туфли. Их носил тот, кого я ищу. Наверняка ты можешь его найти. Нюхни и поищи, хм?~
@5 = ~Какой хороший песик!~
@6 = ~Кто хороший мальчик, хм?~
@7 = ~Ну, я искал не тебя.~
@8 = ~Гав! Гав!~
@9 = ~Мы должны следовать за ним.~
@8000 = ~Гав! Гав! Гав!~